.header-wrapper{
    --border-width: 0px;
    border: var(--border-width) solid pink;
    position: absolute;
    background: goldenrod !important;
    top: 0;
    left: 0;
    height: calc(100dvh );
    background-color: var(--header-color);
    min-height: 40px;
    width: calc(100dvw - var(--scrollbar-width)  - 2 * var(--border-width) - 2rem - 2 * var(--bodyBorderW));
    padding: 0 1rem ;
}

.header-space, .nav-space{
    background: transparent;
    position: relative;
}

/* header page logo svg */
#header-logo{
    display:block;
    margin: auto;
    z-index: 15;
    position: absolute;
    transform-origin: 0 0 ;
}
#eyeL,#eyeR{fill:#999;}
#flask{fill:#39c5ff;}
#new_logo_stroke{
    fill:none;
    stroke:black;
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-width:5px;
}

/* header text */
.header-text{
    border: var(--bodyBorderW) solid white;
    width:max-content;
    position: absolute;
    left:50%;
    top:65%;
    transform: translate(-50%,-50%);
    mix-blend-mode: difference;
}
.headerP{
    font-size: 7vw;
    font-weight: 900;
    width: 100%;
    text-align: left;

}

#p2{
    font-family:  'Major Mono Display', monospace;;
    text-transform: lowercase;
}